<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

/**
 * Class PridaneStlpceTelefonEmailPouzivateliaTable
 */
return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('pouzivatelia', function (Blueprint $table) {
            $table->string('telefon')->nullable();
            $table->string('email')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('pouzivatelia', function (Blueprint $table) {
            $table->dropColumn('telefon');
            $table->dropColumn('email');
        });
    }
};
